<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <!-- Обычный источник NuGet.org -->
    <add key="nuget.org" value="https://api.nuget.org/v3/index.json" />
    <!-- Локальный источник -->
    <add key="LocalPackages" value="./packages" />
  </packageSources>
</configuration>